-- Deploy gaia:2019_11_21_add_api_business_city_relation to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE api_business_city_relation ADD COLUMN `username` varchar(100) NOT NULL;
ALTER TABLE api_business_city_relation ADD COLUMN `role_type` varchar(8) NOT NULL;
ALTER TABLE api_business_city_relation ADD COLUMN `group` varchar(100) NOT NULL;

COMMIT;
